.filter-container {
    display: grid;
    border-color: black;
    border-style: solid;
    box-sizing: border-box;
    padding: .5rem;
    
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-areas: "date"
                         "status"
                         "priority"
                         "search";
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
    justify-content: center;
    justify-items: center;
    gap: .5rem;
    
}

@media (min-width: 65rem) and (min-height: 40rem) {
    .filter-container {
        grid-template-areas: "date status priority search";
        grid-template-columns: 25% 25% 25% 25%;
        grid-template-rows: 1fr;
    }
}